"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Trasferimenti";
"Cabos - Network" = "Cabos - Rete";
"Cabos - Preferences" = "Cabos - Preferenze";
"Cabos - Uploads" = "Cabos - Invii";
"Cabos" = "Cabos";